Skip to navigation

Remove action from list of bulk actions

View as Markdown

Given a bulk action ID, this method removes the corresponding action from the stored list of bulk actions. This does not impact the results of the bulk action itself.

Required authentication scopes: notary_write, signature, organization_read.

Authentication

AuthorizationBearer
JWT Bearer token from DocuSign authorization server

Path parameters

organizationIdstringRequiredformat: "uuid"
The organization's GUID.
bulkActionIdstringRequiredformat: "uuid"
The GUID of the bulk action.

Response

Successful deletion response

Errors

400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error